# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = cups
pkgbase = cups
xdata = pkgtype=split
pkgver = 1:2.4.19-2
pkgdesc = The CUPS Printing System - daemon package
url = https://openprinting.github.io/cups/
builddate = 1777390937
packager = Anke Boersma <demm@kaosx.us>
size = 13643461
arch = x86_64
gitrepo = main
gitfolder = cups
license = GPL
backup = etc/cups/cupsd.conf
backup = etc/cups/snmp.conf
backup = etc/cups/printers.conf
backup = etc/cups/classes.conf
backup = etc/cups/cups-files.conf
backup = etc/cups/subscriptions.conf
backup = etc/dbus-1/system.d/cups.conf
backup = etc/logrotate.d/cups
backup = etc/pam.d/cups
depend = acl
depend = pam
depend = libcups>=2.4.19
depend = cups-filters
depend = bc
depend = colord
depend = libusb
depend = dbus
depend = systemd-dinit
depend = hicolor-icon-theme
depend = libpaper
optdepend = xdg-utils: xdg .desktop file support
makedepend = libtiff
makedepend = libpng
makedepend = acl
makedepend = pam
makedepend = xdg-utils
makedepend = krb5
makedepend = openssl
makedepend = cups-filters
makedepend = bc
makedepend = xinetd
makedepend = gzip
makedepend = autoconf
makedepend = libusb
makedepend = dbus
makedepend = avahi
makedepend = hicolor-icon-theme
makedepend = systemd-dinit
makedepend = colord
makedepend = libpaper
makedepend = gnutls
makedepend = libxcrypt
makedepend = cups-browsed
